Subject: bug#11574: 24.1.50; changes to default Ediff faces

From: Juri Linkov <[email-masked]>
Date: Wed, 30 May 2012 03:45:30 +0300

>> > Sorry, I have no idea what that means or how to discover
>> > what it means.  Could you please explain?
>>
>> I meant that the condition (min-colors 88) was added just in front of
>> other conditions.  If you remove it, you get the previous colors.
>
> Just in front where?  Sorry to be obtuse, but I just don't know what you are
> referring to.  In Customize I don't see anything about `min-colors'.  And I
> haven't changed my setup wrt colors.  I have zillions of colors, so definitely
> more than 88.

In Customize you can do what you want with the following steps:

1. M-x customize-face RET ediff-current-diff-A RET

2. Click the button "State".

3. Select "7 - For All Kinds of Displays"

4. Click the button "DEL" on the top two elements of display.